<template>
  <page
    id="scanner-page"
    title="Scanner"
  >
  </page>
</template>

<script lang="ts">
import Vue from 'vue'

import Page from '@/components/Page.vue'

import listCaravansQuery from '@/gql/CaravanList.gql'

export default Vue.extend({
  name: 'ScannerPage',
  components: { Page },
  apollo: {
    caravans: {
      query: listCaravansQuery
    }
  }
})
</script>
